<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-238">U-238</h1>
<p>Element: Uranium (Z = 92); natural abundance: 99.3 %</p>
<p>Results found: (12) [‘j33’, ‘jnd40’, ‘j4t1’, ‘j32’, ‘jnd50’, ‘t21’, ‘b71’, ‘b80’, ‘j4t0’, ‘j22’, ‘j4t2’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.9; Collisions: 1.22061e+01 +/- 0.1 %</p>
<p>b80 time: 10.1; Collisions: 1.21865e+01 +/- 0.1 %</p>
<p>j33 time: 9.1; Collisions: 1.22061e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.0; Collisions: 1.21732e+01 +/- 0.1 %</p>
<p>t21 time: 8.7; Collisions: 1.22003e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.21808e+01 +/- 0.1 %</p>
<p>j32 time: 9.6; Collisions: 1.22120e+01 +/- 0.1 %</p>
<p>j311 time: 9.4; Collisions: 1.22185e+01 +/- 0.1 %</p>
<p>j22 time: 9.1; Collisions: 1.21698e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.21733e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.8 % (refs), 1.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 3.2 % (refs), 3.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.5 %</p>
<p>jnd50: rms = 2.9 %</p>
<p>j33: rms = 3.5 %</p>
<p>b80: rms = 2.5 %</p>
<p>jnd40: rms = 2.3 %</p>
<p>j22: rms = 8.0 %</p>
<p>j311: rms = 2.8 %</p>
<p>j32: rms = 3.0 %</p>
<p>b71: rms = 2.8 %</p>
</body>
</html>
